body
{
font-size: 80%;
font-family: Trebuchet, sans-serif;
color: white;
background-color: black;
margin: 0;
text-align: center;
}

#hlavni
{
background-color:black;  
width:900px;
margin: 0px auto;
text-align: left;
border-left: 1px solid gray;
border-right: 1px solid gray;
}

#logo
{                                                                                   #
width: 900px;
height: 545px;
background-color: black;
}

#menu
{
width: 880px;
height: 50px;
background-color: black;
color: silver;
padding-top: 18px;
padding-left: 20px;
}

#lsloupec
{
float: left;
width: 580px;
background-color: black;
min-height: 510px;
_ height: 510px;
padding: 20px;
text-align: justify
}

#psloupec
{
width: 280px;
background-color: black;
float: right;
}

#paticka
{
width: 860px;
height: 30px;
background-color: black;
border-top: 1px solid gray;
color: gray;
text-align: right;
clear: both;
marginrgb(13,13,13)-right: 20px;
margin-left: 20px;
padding-top: 8px;
}
 
#pozor
{
width: 600px;
height: 100px;
background-color: black;
}


#akoncerty
{
width: 250px;

padding: 10px;
}

tr {
vertical-align: top;
}

#kontakt
{
width: 210px;
height: 80px;
padding-top: 10px;
padding-left: 60px;
background-color: black;
color: white;
}

#loga
{
width: 210px;
height: 80px;
padding-top: 10px;
padding-left:60px;
background-color: black;
}

#pocitadlo
{
width: 210px;
height: 80px;
background-color: black;
padding-top: 10px;
padding-left: 60px;
}

#texty
{
width: 210px;
height: 80px;
background-color: black;
padding-top: 10px;
padding-left: 60px;
}

#mp3
{
width: 210px;
background-color: black;
padding-left:60px;
padding-bottom:20px;
}
#soukup
{
width: 210px;
background-color: black;
padding-left:60px;
float: left;
}
#zika
{
width: 210px;
background-color: black;
padding-left:60px;
float: right;
padding-left: 250px;
}

#moth
{
width: 210px;
background-color: black;
padding-left:60px;
float: left;
}
#novotny
{
width: 210px;
background-color: black;
padding-left:60px;
float: right;
clear: both;
}

#bastar
{
width: 210px;
background-color: black;
padding-left:60px;
float: left;
clear: both;
}
#pezlar
{
width: 210px;
background-color: black;
padding-left:60px;
float: right;
clear: both;
}

#navratil
{
width: 210px;
background-color: black;
padding-left:60px;
float: left;
clear: both;
}

}

/* ODKAZY MENU*/
a {
color: silver;
text-decoration: none;
font-weight: bold ; 
font-size: 15px;
padding-right: 25px;
}
 
a:link {
color: silver;
text-decoration: none;
font-weight: bold ; 
font-size: 15px;
padding-right: 25px;
} 
a:visited {
color: silver;
text-decoration: none;
font-weight: bold ; 
font-size: 15px;
padding-right: 25px;
} 
a:active {
color: silver;
text-decoration: none;
font-weight: bold ; 
font-size: 15px;
padding-right: 25px;
}
a:hover {
color: gray;
text-decoration: none;
font-weight: bold ; 
font-size: 15px;
padding-right: 25px;
}

 /* ODKAZY STAZENI*/
.down a {
color: white;
text-decoration: none;
font-weight: bold ; 
font-size: 13px;
}
 
.down a:link {
color: white;
text-decoration: none;
font-weight: bold ; 
font-size: 13px;
} 
.down a:visited {
color: white;
text-decoration: none;
font-weight: bold ; 
font-size: 13px;
} 
.down a:active {
color: white;
text-decoration: none;
font-weight: bold ; 
font-size: 15px;
}
.down a:hover {
color: gray;
text-decoration: none;
font-weight: bolder ; 
font-size: 13px;
}

/* GALERIE */
IMG {
border: 0px;
}

/* NOVINKY */
.nadpisclanky{
font-size: 12pt;
font-weight: bold;
color: white;
}

.datumclanky{
color: silver;
font-size: 9pt;
}

.cara{
color: gray;
width: 580px;
}

/* PSLOUPEC NADPIS*/

.pnadpis{
color: gray;
font-weight: bold;
}


/* POZOR */

#pozor{
border-bottom: 2px solid white;
margin-bottom: 30px;
width: 580px;
}


.nadpis
{
font-weight: bold;
font-size: 14pt;
}

/* KAPELA */



/* ROZPIS */
.datum {
color: white;
font-size: 10pt;
width: 50px;
}


.cas {
color: white;
font-size: 10pt;
}

.misto {
color: white;
font-size: 11pt;
font-weight: bold;
}

.pozn {
color: silver;
font-size: 10pt;
background-color: #000000;
}